/** Shopify CDN: Minification failed

Line 41:18 Expected "}" to go with "{"

**/
.faq {
     border-radius: 8px;
     overflow: hidden;
     padding-bottom:1em;
}
 .faq .faq__toggle {
     display: none;
}
 .faq__question {
     background-color: #f2f2f2;
     display:flex;
     justify-content: space-between;
     padding: 1em;
     color: #121212;
     cursor: pointer;
}
 .faq__question:hover {
     background-color: #eaeaea;
}
 .faq__question::after {
     content: '\276F';
     transition: all .5s;
     float: right;
}
 .faq__toggle:checked + .faq__question::after {
     transform: rotate(90deg);
}
 .faq__answer {
     max-height: 0;
     overflow: hidden;
     transition: all .4s;
     padding: 0 1em;
}
 .faq__toggle:checked ~ .faq__answer {
     max-height: 100vh;
     padding: 1em;